Ignore:
Timestamp:
Mar 15, 2016, 3:41:03 PM (3 years ago)
Author:
devans@…
Message:

libgit2, libgit2-glib: update to version 0.24.0.

Location:
trunk/dports/devel/libgit2
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/devel/libgit2

  • trunk/dports/devel/libgit2/Portfile

    r146621 r146698  
    99
    1010# don't forget to update libgit2-glib as well
    11 # this version is required to build libgit2-glib @0.23.10
    12 # do not update version to 0.24.0 until a compatible version of libgit2-glib is available
    13 github.setup        libgit2 libgit2 0.23.4 v
    14 revision            5
     11github.setup        libgit2 libgit2 0.24.0 v
    1512epoch               1
    1613categories          devel
     
    2926homepage            http://libgit2.github.com/
    3027
    31 checksums           rmd160  6ca719695335b15a7cc415d0a8d8d644df20c672 \
    32                     sha256  bbcbc8a0d3aa426cbeabb5a3b45f60d6e24aaeb2e7f5d48101275752d965496b
     28checksums           rmd160  1b7fc19b934d45576a7492c290d165801acc1dc8 \
     29                    sha256  f5cd9c1263e726b83f896cc8ba9fb0498fce725bd6cfad7f401b09cc9a7a007b
    3330
    3431depends_build-append \
Note: See TracChangeset for help on using the changeset viewer.